/*     1000915 : 이미지      */
.img__1000915__ {max-width:100%}
.img__1000915__ * {box-sizing:border-box}
.img__1000915__ a {display:block;vertical-align:top}
.img__1000915__ img {width:854px;vertical-align:top}

/*     1000945 : 점선      */
.dashed_line__1000945__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1000945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1000945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1000945__ {height:20px}
}

/*     1000935 : 이미지      */
.img__1000935__ {max-width:100%}
.img__1000935__ * {box-sizing:border-box}
.img__1000935__ a {display:block;vertical-align:top}
.img__1000935__ img {width:842px;vertical-align:top}

/*     1000955 : 점선      */
.dashed_line__1000955__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1000955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1000955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1000955__ {height:20px}
}

/*     1000925 : 이미지      */
.img__1000925__ {max-width:100%}
.img__1000925__ * {box-sizing:border-box}
.img__1000925__ a {display:block;vertical-align:top}
.img__1000925__ img {width:783px;vertical-align:top}

